Could Not Agree More

I could not agree more with John Gruber’s take on these excerpts from a MacFixIt report discussing the new Safari 3.1 release:

1Passwd broken 1Passwd is one of the input managers broken by Safari 3.1.

PithHelmet broken This input manager is also broken by Safari 3.1.

It is not the responsibility of software to maintain a particular state or architecture in order to support third party plugins. This is especially true when the plugins aren’t even plugins, but rather hacks. I hope this isn’t how the statements were intended, but it’s certainly how they read.

Subscribe0 Comments on Could Not Agree More